Temp Projects - Tasks #13620

Please update Euro Live server with the testing server version.
03/26/2024 11:25 AM - ljas Ahammed

Status: Closed Start date: 03/26/2024
Priority: Normal Due date:

Assignee: ljas Ahammed % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

They have a Ramadan break from 4:30 PM to 9:30 PM. Is it possible to update that time?

History

#1 - 03/26/2024 11:26 AM - Noufal K

- Assignee changed from Noufal K to System Admins Team

PLEASE GO AHEAD.

#2 - 03/26/2024 12:57 PM - Sharil Ali

- Assignee changed from System Admins Team to Ajin P

Ajin

Please schedule update using latest 8.4 at 7pm IST tonight using jenkins.
Ashiq

Please verify the update using the checklist.

#3 - 03/26/2024 01:26 PM - Ajin P
Noted

#4 - 03/26/2024 01:44 PM - Ajin P
- Status changed from New to In Progress

- Assignee changed from Ajin P to Ashig K

Update scheduled uisng jenkins at 7pm ist.
please veify using checklist..

#5 - 03/26/2024 08:17 PM - Ajin P

- Assignee changed from Ashiq K to System Admins Team

Euro live updated to 8.4.7(28651-PT).
Alter command list:-

ALTER TABLE m_attributevalue
ADD COLUMN SegNo numeric (10,0);

#6 - 03/27/2024 06:26 AM - Sharil Ali

- Assignee changed from System Admins Team to Noufal K

#7 - 03/27/2024 12:48 PM - Noufal K

- Assignee changed from Noufal K to System Admins Team

Please run below sgl in mini server and restart after shop hours.
ALTER TABLE m_attributevalue
ADD COLUMN SegNo numeric (10,0);

#8 - 03/27/2024 12:50 PM - Sharil Ali

- Assignee changed from System Admins Team to Jabir Hussain

Jabir

Please do the needful.

#9 - 03/27/2024 02:40 PM - Jabir Hussain

noted

#10 - 03/27/2024 02:46 PM - Jabir Hussain

ran in mini server

#11 - 03/27/2024 02:47 PM - Jabir Hussain

- Assignee changed from Jabir Hussain to System Admins Team

pending restart after shop hours.

#12 - 03/27/2024 03:29 PM - Sharil Ali
Ashiq

Please check with ijaz and do the restart during their ramadan break.

#13 - 03/27/2024 03:30 PM - Sharil Ali

- Assignee changed from System Admins Team to Ashiq K

#14 - 03/27/2024 03:35 PM - Ashiq K
Noted.

#15 - 03/27/2024 10:40 PM - Ajin P

- Assignee changed from Ashiq K to System Admins Team

mini server restarted.

#16 - 03/28/2024 09:25 AM - Sharjuban P

- Assignee changed from System Admins Team to ljas Ahammed

#17 - 03/28/2024 11:13 AM - ljas Ahammed

- Status changed from In Progress to Closed

#18 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Support to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Server Setup)
